Bug 180722 - Should be usable without ssl
Should be usable without ssl
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 15:56 EST by Juergen Bullinger
Modified: 2013-06-23 22:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:08:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juergen Bullinger 2006-02-09 15:56:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
bugzilla.redhat.com/bugzilla should avoid as much technologies as possible.
At the moment it seems to need ssl and java script.
I am happy to have a second installation of fedora core on which ssl is working, otherwise i couldn't file error messages for missing encryption support :o)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. break the encryption support of your browser or have an error during yum update
2. try to file an error report on bugzilla.redhat.com/bugzilla
3.
  

Actual Results:  just does not work.
At least if you need to confirm your password, where you have to use ssl.

Expected Results:  An error reporting tool should not use technologies which can be avoided, otherwise the risk is high to loose many bug reports.

I guess in your database encryption packages, browser packages and networking packages are the most stable :o)

Additional info:
Comment 1 David Lawrence 2008-09-16 12:54:17 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.